
#boxes{	
	width: 635px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#boxes li{
	padding: 0 0 22px 0;
	float: left;
	list-style: none;
	margin-bottom: 22px;
}
#boxes .dotted{
	border-bottom: 1px dotted #7c7c79;
}
#boxes li .frame{
	width: 100%;
	position: relative;
}
#boxes li .framePadding{
	padding-left: 27px;
}
#boxes li .frameNoPadding{
	padding-right: 0;
}
#boxes li .frame a:hover{
	text-decoration: none;
	cursor: pointer;
}
#boxes li .frame .background{
	width: 360px;
	height: 274px;
	margin: -28px 0 0 -28px;
	position: absolute;
	background: url('/images/boxBackground.png') no-repeat;
}
#boxes li .frame .stripe{
	width: 107px;
	height: 125px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
	background: url('/images/boxStripeSprite.png') no-repeat top right;
}
#boxes li .frame img{
	margin-right: 10px;
	padding: 3px;
	float: left;
	border: 1px solid #c8c8c3;
}

#boxes li .frame .box{
	width: 100%;
	color: #474747;
	font-family: arial, verdana, Georgia;
	font-size: 13px;
	line-height: 18px;
	position: relative;
}
#boxes li .frame .box h2{
	width: 507px;
	padding: 0;
	margin: 4px 0 10px 0;
	float: right;
	font-family: verdana, Georgia;
	font-size: 1.3em;
	border-radius: 4px;
	color: #372F2B;
}
#boxes li .frame .box p{
	margin-top: 10px;
}
#boxes li .frame .box .readMore{
	font-style: italic;
	font-weight: bold;
}

#boxes #newsFeed{
	padding: 0 0 0 27px;
}
/*
#boxes #newsFeed h2{
	background: url('/images/boxh2BackgroundIconFeed.png') scroll 241px 5px no-repeat #91a3a7;
}
*/
#boxes #newsFeed h2{
	background: url('/images/boxh2BackgroundIcon.png?v=3') scroll 241px 5px no-repeat #D4D8E6;
}
#boxes #newsFeed ul{
	margin: 0 0 0 0;
	padding: 0;
}
#boxes #newsFeed ul li{
	height: 60px;
	margin-bottom: 10px;
	border: none;
}